#ModLoader Config
#Sat Mar 03 20:02:30 MSK 2012
mod_BrewGuide=on
mod_ModLoaderMp=on
mod_BuildCraftCore=on
mod_RailcraftExtras=on
mod_NotEnoughItems=on
mod_BuildCraftTransport=on
mod_BuildCraftEnergy=on
mod_Paintball=on
mod_RedPowerWorld=on
mod_WeaponMod=on
mod_RailcraftFactory=on
mod_BuildCraftBuilders=on
mod_IC2=on
mod_WorldEditCUI=on
mod_IC2Thermometer=on
mod_RedPowerLogic=on
mod_RailcraftIC2=on
loggingLevel=FINER
mod_BuildCraftFactory=on
mod_RedPowerMachine=on
grassFix=true
mod_IC2_ChargingBench=on
mod_IronChest=on
mod_RailcraftRails=on
mod_RedPowerCore=on
mod_zAdditionalPipes=on
mod_CraftGuide=on
mod_RedPowerWiring=on
mod_RailcraftAutomation=on
mod_RailcraftCore=on
mod_Forestry=on
mod_PowerConverters=on
mod_MAtmos_forModLoader=on
mod_RailcraftBuildcraft=on
mod_QuickGuide=on
mod_RedPowerArray=on
mod_IC2_ElectricFishingPole=on
mod_BCIC2Crossover=on
mod_ReiMinimap=on
mod_RedPowerLighting=on
mod_MinecraftForge=on
mod_RailcraftInfrastructure=on
mod_MoreMeat=on
